[API Reference](../README.md) > [GetThresholdConfig](../interfaces/GetThresholdConfig.md)



# Interface: GetThresholdConfig


## Properties
<a id="avatar"></a>

###  avatar

**●  avatar**:  *[Address](../#Address)* 

*Defined in [wrappers/genesisProtocol.ts:1222](https://github.com/daostack/arc.js/blob/3442b6c0/lib/wrappers/genesisProtocol.ts#L1222)*



the DAO's avatar address




___

<a id="proposalId"></a>

###  proposalId

**●  proposalId**:  *`string`* 

*Defined in [wrappers/genesisProtocol.ts:1226](https://github.com/daostack/arc.js/blob/3442b6c0/lib/wrappers/genesisProtocol.ts#L1226)*



unique hash of proposal index




___


